@font-face {
    font-family: 'IBM Plex Sans';
    src: url('IBMPlexSans-ExtraLight.eot');
    src: url('IBMPlexSans-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('IBMPlexSans-ExtraLight.woff2') format('woff2'),
        url('IBMPlexSans-ExtraLight.woff') format('woff'),
        url('IBMPlexSans-ExtraLight.ttf') format('truetype'),
        url('IBMPlexSans-ExtraLight.svg#IBMPlexSans-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Sans';
    src: url('IBMPlexSans-Thin.eot');
    src: url('IBMPlexSans-Thin.eot?#iefix') format('embedded-opentype'),
        url('IBMPlexSans-Thin.woff2') format('woff2'),
        url('IBMPlexSans-Thin.woff') format('woff'),
        url('IBMPlexSans-Thin.ttf') format('truetype'),
        url('IBMPlexSans-Thin.svg#IBMPlexSans-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Sans';
    src: url('IBMPlexSans-Medium.eot');
    src: url('IBMPlexSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('IBMPlexSans-Medium.woff2') format('woff2'),
        url('IBMPlexSans-Medium.woff') format('woff'),
        url('IBMPlexSans-Medium.ttf') format('truetype'),
        url('IBMPlexSans-Medium.svg#IBMPlexSans-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Sans';
    src: url('IBMPlexSans-Light.eot');
    src: url('IBMPlexSans-Light.eot?#iefix') format('embedded-opentype'),
        url('IBMPlexSans-Light.woff2') format('woff2'),
        url('IBMPlexSans-Light.woff') format('woff'),
        url('IBMPlexSans-Light.ttf') format('truetype'),
        url('IBMPlexSans-Light.svg#IBMPlexSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Sans';
    src: url('IBMPlexSans-SemiBold.eot');
    src: url('IBMPlexSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('IBMPlexSans-SemiBold.woff2') format('woff2'),
        url('IBMPlexSans-SemiBold.woff') format('woff'),
        url('IBMPlexSans-SemiBold.ttf') format('truetype'),
        url('IBMPlexSans-SemiBold.svg#IBMPlexSans-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Sans';
    src: url('IBMPlexSans-Bold.eot');
    src: url('IBMPlexSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('IBMPlexSans-Bold.woff2') format('woff2'),
        url('IBMPlexSans-Bold.woff') format('woff'),
        url('IBMPlexSans-Bold.ttf') format('truetype'),
        url('IBMPlexSans-Bold.svg#IBMPlexSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Sans';
    src: url('IBMPlexSans.eot');
    src: url('IBMPlexSans.eot?#iefix') format('embedded-opentype'),
        url('IBMPlexSans.woff2') format('woff2'),
        url('IBMPlexSans.woff') format('woff'),
        url('IBMPlexSans.ttf') format('truetype'),
        url('IBMPlexSans.svg#IBMPlexSans') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

